﻿body{ font-family:"微软雅黑",Arial; font-size:12px;color:#3d3c3c; background:white;}
html,body,div,p,ul,li,dl,dd,dt,img,form{margin:0;padding:0;}input{padding:0 0 0 6px; margin:0;}
ul,li{list-style-type: none;}h1{padding:0; margin:0;}
.fl{float:left;}.fr{float:right;}img{border:0px;}
a{font-size:12px;color:#3d3c3c;text-decoration:none;font-family:"微软雅黑",Arial; font-weight:100;}
a:hover {font-size:12px;color:#f94c00;text-decoration:underline;}
span{padding:0; margin:0;}div{overflow:hidden;}
.w960{width:960px; margin:0 auto;}
.f14{font-size:14px;}.f16{font-size:16px;}
.mgt8{margin-top:8px;clear:both;}
.mgb20{margin-bottom:20px;clear:both;}
.mgb10{margin-bottom:10px;clear:both;}
.mgb8{margin-bottom:8px;clear:both;}

.hong{color:red;}.hong a{color:red;}.hong a:hover{color:red;}
.cheng{color:#f60;}.cheng a{color:#f60;}.cheng a:hover{color:#f60;}
.huang{color:#fff600;}.huang a{color:#fff600;}.huang a:hover{color:#fff600;}
.hui{color:#999;}.hei{color:black;}.lan{color:#146ac1;}
.zhus{color:#226c0c;}.zhus a{color:#c10505;}.zhus a:hover{color:#c10505;}

/*main*/
.wd960{width:960px; margin:0 auto;}
.top_bg{ background:url(../images/beij.gif) repeat-x 0 0; width:100%; height:28px; line-height:28px;}
.top_bgl{width:60%; float:left;}
.top_bgl strong{color:#ff0000;font-weight:normal;}
.top_bgr{width:40%; float:left; text-align:right;}
.top_bgr a{padding:0 5px;}

.top_two{background:url(../images/beij.gif) repeat-x 0 -29px; width:100%; height:80px;}
.top_two_logo{float:left; width:163px; height:80px; margin-right:80px;}
.top_two_gga{float:left; width:468px; height:60px; margin-right:12px; padding-top:10px;}
.top_two_ggb{float:left; width:234px; height:60px; padding-top:10px;}


.menu_bg{width:100%; height:62px;background:url(../images/beij.gif) repeat-x 0 -110px; color:white;}
.menu_one{width:320px; height:62px; float:left;}
.menu_one dt{width:40px; height:52px; float:left; background:url(../images/tubiao.gif) no-repeat 0px 0; padding-left:10px; padding-top:10px; line-height:20px;}
.menu_one dt a{color:white; font-size:14px; font-weight:bold; text-decoration:none;}
.menu_one dt a:hover{color:#f0ff00; font-size:14px; font-weight:bold; text-decoration:none;}

.menu_one dd,.menu_two dd,.menu_three dd{width:270px; height:15px; float:left; margin-top:10px; line-height:15px;}
.menu_one dd a,.menu_two dd a,.menu_three dd a{ color:#fbfcfc;; padding-left:4px; padding-right:3px;}
.menu_one dd a:hover,.menu_two dd a:hover,.menu_three dd a:hover{text-decoration:underline; color:#fff600;}
.menu_one dd .jb_ys,.menu_two dd .jb_ys,.menu_three dd .jb_ys{color:#fff600;}

.menu_two{width:320px; height:62px; float:left;}
.menu_two dt{width:40px; height:52px; float:left; background:url(../images/tubiao.gif) no-repeat -51px 0; padding-left:10px; padding-top:10px; line-height:20px;}
.menu_two dt a{color:white; font-size:14px; font-weight:bold; text-decoration:none;}
.menu_two dt a:hover{color:#00fff0; font-size:14px; font-weight:bold; text-decoration:none;}

.menu_three{width:320px; height:62px; float:left;}
.menu_three dt{width:40px; height:52px; float:left; background:url(../images/tubiao.gif) no-repeat -102px 0; padding-left:10px; padding-top:10px; line-height:20px;}
.menu_three dt a{color:white; font-size:14px; font-weight:bold; text-decoration:none;}
.menu_three dt a:hover{color:#73ff68; font-size:14px; font-weight:bold; text-decoration:none;}

.search{width:958px; height:62px; margin:6px auto; border:#dadada solid 1px; background:url(../images/beij.gif) repeat-x 0 -173px;}
.searchl{width:428px; height:62px; float:left; background:url(../images/tubiao.gif) no-repeat 0 -125px; overflow:hidden; padding-left:90px;}
.search_radio{display:none;}

.searchlt{width:428px; height:22px; padding-top:10px;}
.searchlt select{width:80px; height:22px;}
.input_xl{ float:left;  font-size:14px; line-height:30px; margin-right:5px;}
.inputt{width:168px; height:20px; border:#7da3c1 solid 1px; background:url(../images/beij.gif) repeat-x 0 -236px; float:left; font-size:12px; line-height:20px; margin-right:5px;}
.inpunt_an{width:40px; height:22px; cursor:pointer; background:url(../images/tubiao.gif) no-repeat 0 -338px; float:left; text-align:center; line-height:22px; border:0px; padding:0; margin:0; font-size:12px; color:white;}

.searchlb{width:428px; height:30px;}
.searchlb a{padding-right:12px; line-height:28px;}

.searchr{width:330px; height:54px; padding-top:8px; float:left; overflow:hidden; background:url(../images/tubiao.gif) no-repeat 0 -188px; padding-left:110px;}
.searchr div{width:30px; height:50px;text-align:center; margin-right:35px; float:left;}
.searchr_tbg1 a{width:30px; height:20px;padding-top:30px; background:url(../images/tubiao.gif) 0 -63px no-repeat; text-align:center; float:left; display:block; text-decoration:none;}
.searchr_tbg1 a:hover{width:30px; height:20px;padding-top:30px; background:url(../images/tubiao.gif) 0 -63px no-repeat; text-align:center; float:left; display:block;text-decoration:none;}
.searchr_tbg2 a{width:30px; height:20px;padding-top:30px; background:url(../images/tubiao.gif) -31px -370px no-repeat; text-align:center; float:left; display:block; text-decoration:none;}
.searchr_tbg2 a:hover{width:30px; height:20px;padding-top:30px; background:url(../images/tubiao.gif) -31px -63px no-repeat; text-align:center; float:left; display:block;text-decoration:none;}
.searchr_tbg3 a{width:30px; height:20px;padding-top:30px; background:url(../images/tubiao.gif) -62px -370px no-repeat; text-align:center; float:left; display:block; text-decoration:none;}
.searchr_tbg3 a:hover{width:30px; height:20px;padding-top:30px; background:url(../images/tubiao.gif) -62px -63px no-repeat; text-align:center; float:left; display:block;text-decoration:none;}
.searchr_tbg4 a{width:30px; height:20px;padding-top:30px; background:url(../images/tubiao.gif) -93px -370px no-repeat; text-align:center; float:left; display:block; text-decoration:none;}
.searchr_tbg4 a:hover{width:30px; height:20px;padding-top:30px; background:url(../images/tubiao.gif) -93px -63px no-repeat; text-align:center; float:left; display:block;text-decoration:none;}
.searchr_tbg5 a{width:30px; height:20px;padding-top:30px; background:url(../images/tubiao.gif) -124px -370px no-repeat; text-align:center; float:left; display:block; text-decoration:none;}
.searchr_tbg5 a:hover{width:30px; height:20px;padding-top:30px; background:url(../images/tubiao.gif) -124px -63px no-repeat; text-align:center; float:left; display:block;text-decoration:none;}



.rinimei,.rinimeiy,.rinimeiw{ width:960px; position:relative;}
.main_fourli_lil .Khove a{ font-size:14px;background:url(../images/tubiaon.gif) no-repeat 0px -521px;width:191px; height:32px; border:0;position:relative; z-index:12; color:red; font-weight:bold; line-height:32px;}



.main_twoli_lily .Yhove a{ font-size:14px;background:url(../images/tubiaon.gif) no-repeat 0px -589px;width:191px; height:32px; border:0;position:relative; z-index:12; color:red; font-weight:bold;line-height:32px;}

.main_twoli_lilw .Whove a{ font-size:14px;background:url(../images/tubiaon.gif) no-repeat 0px -589px;width:191px; height:32px; border:0;position:relative; z-index:12; color:red; font-weight:bold;line-height:32px;}

.ikcnoneg1{float: left; overflow:auto; z-index:2;position:absolute; left:223px; top:128px; width:460px; height:308px; border:#30adaf solid 1px; background:white; padding:5px 10px;}

.ikcnonez1,.ikcnonez2,.ikcnonez3,.ikcnonez4,.ikcnonez5,.ikcnonez6,.ikcnonez7,.ikcnonez8,.ikcnonez9,.ikcnonez10,.ikcnonez11{float: left; overflow:auto; z-index:2;position:absolute; left:223px; top:127px; width:460px; height:340px; border:#f77700 solid 1px; background:white; padding:5px 10px;}

.ikcnoney1{ overflow:auto; z-index:2;position:absolute; left:223px; top:196px; width:460px; height:180px; border:#1d8ac5 solid 1px; background:white; padding:5px 10px;}

.ikcnonew1{float: left; overflow:auto; z-index:2;position:absolute; left:223px; top:196px; width:460px; height:180px; border:#1d8ac5 solid 1px; background:white; padding:5px 10px;}


.ikcnonew1 ul li{ float:left;width:99px; height:25px; line-height:25px; margin-top:5px; margin-bottom:5px; padding-left:15px;background:url(../images/tubiaon.gif) no-repeat 0 -22px;}
.ikcnonew1 ul li a{padding-right:9px; font-size:14px;}
.ikcnonew1 ul li a:hover{font-size:14px;}



.ikcnoney1 ul li{ float:left;width:99px; height:25px; line-height:25px; margin-top:5px; margin-bottom:5px; padding-left:15px;background:url(../images/tubiaon.gif) no-repeat 0 -22px;}
.ikcnoney1 ul li a{padding-right:9px; font-size:14px;}
.ikcnoney1 ul li a:hover{font-size:14px;}
.ikcnoney1t{width:460px; border-bottom:#ccc solid 1px; height:26px; line-height:22px; color:#0d71a9; font-size:16px; font-weight:bold; margin-bottom:10px;}

.ikcnoneg1 ul li{ float:left;width:129px; height:25px; line-height:25px; margin-top:3px; margin-bottom:2px; padding-left:15px;background:url(../images/tubiaon.gif) no-repeat 0 -625px; overflow:hidden;}
.ikcnoneg1 ul li a{padding-right:9px; font-size:14px;}
.ikcnoneg1 ul li a:hover{font-size:14px;}
.ikcnoneg1t{width:460px; border-bottom:#ccc solid 1px; height:26px; line-height:22px; color:#19a9ab; font-size:16px; font-weight:bold; margin-bottom:10px;}



.ikct{width:460px; height:24px;font-size:14px; font-weight:bold; color:red; border-bottom:#ccc solid 1px;}
.ikcn{width:460px;}
.ikcn ul{width:114px; border-right:#ccc solid 1px; float:left; margin:6px 0;}
.ikcn ul li{width:90px; height:27px; line-height:27px; overflow:hidden;background:url(../images/tubiao.gif) no-repeat 0 -441px; padding-left:13px; margin-left:11px;}
.ikcn ul li a{color:#333333; font-size:14px; text-decoration:none;}
.ikcn ul li a:hover{color:red; font-size:14px; text-decoration:none;}
.ikcn .xxbg_kz{border:0px;}


.ikctz{width:460px; height:24px;font-size:14px; font-weight:bold; color:red; border-bottom:#ccc solid 1px;}
.ikcnz{width:460px;}
.ikcnz ul{width:114px; border-right:#ccc solid 1px; float:left; margin:6px 0;}
.ikcnz ul li{width:90px; height:27px; line-height:27px; overflow:hidden;background:url(../images/tubiao.gif) no-repeat 0 -475px; padding-left:13px; margin-left:11px;}
.ikcnz ul li a{color:#333333; font-size:14px; text-decoration:none;}
.ikcnz ul li a:hover{color:red; font-size:14px; text-decoration:none;}
.ikcnz .xxbg_kz{border:0px;}


/*footer*/

.linkfz{width:958px; border-left:#dedede solid 1px;border-right:#dedede solid 1px;border-bottom:#dedede solid 1px; margin:0 auto; }
.linkfz_t{ border-top:#0776c0 solid 3px; height:29px; line-height:29px; background:url(../images/nz_flbg.gif) repeat-x; padding:0 12px; color:#333333;}
.linkfz_t strong{font-size:14px; font-weight:bold; color:black;}
.linkfz_n{width:958px; padding:6px 12px;}
.linkfz_n ul li{width:93px; height:26px; line-height:26px; float:left;}

.nav_flink{width:960px; height:31px; background:url(../images/nav_flinkbg.gif); margin:5px auto; line-height:31px; text-align:center; color:white;}
.nav_flink a{padding:0 8px; color:white;}
.nav_flink a:hover{color:white;}

.flink_zhbgn{text-align:center; line-height:30px; padding:10px 0;}

.weizhi_ab{width:960px; margin:0 auto; line-height:30px; border-bottom:#d6d6d6 solid 1px;}
.about_n{width:940px; line-height:24px; padding:10px; margin:0 auto;}
.about_n p{font-size:14px}


.footer{width:100%; height:50px; margin-top:6px;}
.zfooter{width:960px; height:30px; border-top:1px solid #ddd; padding:6px 0; margin:0 auto;}
.footer_n{width:960px; margin:0 auto; text-align:center; line-height:28px; }
.footer_n_lim{color:#999999;}
.footer_n_lim a{padding:0 8px;}


/*hxg*/

.nav_flink_hxg{width:960px; height:31px; background:url(../images/ddxx_bg.gif); margin:5px auto; line-height:31px; text-align:center; color:white;}
.nav_flink_hxg a{padding:0 8px; color:white;}
.nav_flink_hxg a:hover{color:white;}

.mainn_one_hxg{width:940px; height:40px;background:url(../images/xx_bzbg.gif) repeat-x; margin:0 auto; padding:0 10px; line-height:40px;}

.mainn_left_one_hxg{width:621px; float:left; padding:11px 15px; border:#d9d9d9 solid 1px;}
.mainn_left_one_hxg dl{width:620px;}
.mainn_left_one_hxg dl dt a{width:620px; height:30px; float:left; line-height:30px; font-size:14px; font-weight:bold; color:#115101; padding-top:5px;}
.mainn_left_one_hxg dl dd{width:613px;line-height:25px; float:left;border-bottom:#e0e0e0 dotted 1px; padding-left:7px; padding-bottom:12px; color:#686868;}
.mainn_left_one_hxg dl dd a{margin-right:12px; float:left;}

.mainn_right_one_hxg{width:300px; border:#d9d9d9 solid 1px;}
.mainn_right_one_hxg dl dt{width:300px; height:28px;line-height:28px;background:url(../images/hxg_navbg.gif) repeat-x;  color:#306841; font-size:14px; font-weight:bold;}
.mainn_right_one_hxg dl dt strong{background:url(../images/tubiao.gif) no-repeat 0 -793px; padding-left:15px;}
.mainn_right_one_hxg dl dd{width:285px; height:26px; background:url(../images/tubiao.gif) no-repeat 0px -682px; padding-left:12px; line-height:26px; overflow:hidden; margin-left:3px; overflow:hidden;}
.mainn_right_one_hxg dl dd a{padding-right:4px;color:#333333;}

.list_item {color:#323232; padding:10px 0 15px;border-bottom:1px dotted #ddd;width:620px;margin:0 auto;}
.list_item dt{ font-size:14px; font-weight:bold; padding:8px 0 4px 0;}
.list_item dt a{ font-size:16px; font-weight:bold;}
.list_item dd{ line-height:22px; color:#676767; text-indent:2em;}
.list_item dd span{ color:#808080;}
.list_item dd a{ color:#de7500; margin-right:8px;}
.borderbm{border-bottom:1px dotted #ddd;margin-top:10px;margin-bottom:0px;}

/*endhxg*/


/*ggAD960x90*/
.bd960{width:960px; height:90px; margin:20px auto;}
.sitemap,.main_fourrtj{display:none}
#yuntui{height:79px;border-bottom: #37B3D5 solid 1px;border-right: #37B3D5 solid 1px;overflow: hidden;}
#yuntui #tui{height:78px;}

#mcditu-h1 .mainn_left_fzjn{width:940px;}
#mcditu-h1 .mainn_left_fzjn h1,#mcditu-h1 .mainn_left_fzjy{width:910px;}
#mcditu-h1 .mainn_left_fzjy p{font-size:14px;}
#mcditu-h1 .article_share{height:70px;padding: 0px 0 0 20px;}
.mcditu-body{text-align: center;}